RubyGems Navigation menu

aws-sdk-budgets 1.50.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.50.0 - June 14, 2022 (38,5 KB)
  2. 1.49.0 - February 24, 2022 (38,5 KB)
  3. 1.48.0 - February 18, 2022 (38,5 KB)
  4. 1.47.0 - February 16, 2022 (37,5 KB)
  5. 1.46.0 - February 03, 2022 (36 KB)
Mostrar todas as versões (66)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    d0b58317014769c4073e37a2eec4997a8d4264f949a55b6e8c5b95221b6139d7

    Total de downloads 54.543.529

    Desta versão 1.028.040

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.3

    Links: